body {
    margin-top :0;  padding-top :0;
    color :#666666; 
    font-family: "ＭＳ Ｐ明朝","ＭＳ 細明朝体",sans-serif; 
    margin-left: auto; margin-right: auto; 
}
img {
    border :none;
}
h2 {
    font-size: 1em; font-weight: normal;
    margin-left: 10px; margin-bottom: 5px;
}
h3 {
    font-size: 0.98em; font-weight: normal;
    margin-left: 10px; margin-bottom: 5px;
}
img.right {
    float: right;
}
span {
    color: red;
}
div#header {
    margin-bottom: 0px; padding-bottom: 1px;
    background-color: white; 
}
div#menuarea {
    height: 60px; 
    margin-top: 0px; 
    padding-top: 0px;
    padding-right: 0;
    background-color: white; 
}
div#menu {
    width: 935px; 
    margin-left: auto;
    
}
div#backimage {
    padding-top: 5px;
    background-image: url("../images/back.gif"); 
}
div#contetnsmain {
    width: 960px;
    height: 1750px;
    margin-left:auto; margin-right: auto;
}
div#ctsimg{
    float: left; 
    width: 730px;
    margin-bottom: 20px;
}
div#contentspickup {
    float: left;
    width: 200px;
    height: 1600px;
    margin-bottom: 50px;
    margin-right: 25px;
    border: solid 1px #cccccc;
    background-color: white;
}
div#contentspickup img {
    margin-bottom: 30px;
}
div#contentskin {
    float: left;
    width: 730px;
    margin-bottom: 50px;
}
div#contentskin h2 {
    font-size: 1.1em;
    background-color: #FFCC00;
    padding-left: 0;
    margin-left: 0;
}
div#contentskin h3 {
    margin-top: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0;
    background-color: #FFFFE0;
    border-bottom: solid 1px #FFCC00;
}
div#contentskin p {
    margin-left: 25px;
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 0.97em;
}
div#contentskin ul {
    list-style-type: none;
    margin-top: 0;
    margin-left: 0;
    padding-top: 0;
    padding-left: 0;
}
div#contentskin li {
    border-bottom: solid 1px #8A644A;
    margin-top: 5px;
}
div#contentskin1 {
    width: 730px; height: 130px;
    margin-left: auto; margin-right: auto;
    margin-bottom: 20px;
    border: solid 1px #cccccc;
    background-color: white;
}
div#contentskin2 {
    width: 730px; height: 430px;
    margin-left: auto; margin-right: auto;
    margin-bottom: 20px;
    border: solid 1px #cccccc;
    background-color: white;
}
div#contentskin3 {
    width: 730px; height: 150px;
    margin-left: auto; margin-right: auto;
    margin-bottom: 20px;
    border: solid 1px #cccccc;
    background-color: white;
}
div#contentskin4 {
    width: 730px; height: 250px;
    margin-left: auto; margin-right: auto;
    margin-bottom: 20px;
    border: solid 1px #cccccc;
    background-color: white;
}
div#contentskin5 {
    width: 730px; height: 420px;
    margin-left: auto; margin-right: auto;
    margin-bottom: 20px;
    border: solid 1px #cccccc;
    background-color: white;
}
div#syoumei {
    width: 300px;
    height: 200px;
    margin-left: 15px;
    margin-right: 50px;
    margin-top :20px;
    border: solid 1px #cccccc;
}
div#syoumei h3 {
    color: white;
    background-color: #3399CC;
}
div#kinitem {
    width: 350px;
    height: 230px;
    margin-left: 15px;
    margin-right: 50px;
    border: solid 1px #cccccc;
}
div#kinitem h3{
    color: white;
    background-color: #3399CC;
}
h1 {
    height: 25px;
    font-size: 1em;     
    /*background-color: #8A644A; */
    margin-top:0; padding-top:10px; padding-left: 5px;
    margin-left: auto; margin-right: auto;
    color: white;  
    border:solid 1px #cccccc; 
    background-image: url("../images/barback.gif");
}

div.left {
    float: left;
    margin-bottom: 40px;
}

div#root {
    margin-left: 50px; margin-top: 30px; 
    margin-bottom: 30px;
}

.clear {
    clear: both;
}
iframe {
    border: none;
}
address {
    color: #999999; 
    margin-top:10px; 
    font-style:normal; 
    font-family: "ＭＳ Ｐ明朝","ＭＳ 細明朝体",sans-serif; 
    text-align: center;
}

div#footer {
    height: 40px; 
    margin-top: 50px; margin-bottom: 0px; 
    padding-bottom: 0px; 
    background-color: white; 
    virtical-align: bottom; 
}
div#footer a {
    color: #999999; 
    font-style:normal; font-weight: bold; 
    text-decoration: none; 
}
div#footer a:link {
    color: #999999; 
    font-style:normal; font-weight: bold; 
    text-decoration: none; 
}
div#footer a:visited {
    color: #999999; 
    font-style:normal; font-weight: bold; 
    text-decoration: none; 
}
div#footer a:hover {
    color: #999999; 
    font-style:normal; font-weight: bold; 
    text-decoration: none;
}
div#footer a:active {
    color: #999999; 
    font-style:normal; font-weight: bold; 
    text-decoration: none;
}
div.plink {
    float: left; 
    width: 160px; 
    font-size: 0.75em; 
    text-align: center;
}
div#end {
    color: white;
    background-color: #8A644A; 
}
div#end a {
    color: white;
}
div#end a:link {
    color: white; 
    font-style:normal; font-weight: bold; 
    text-decoration: none; 
}
div#end a:visited {
    color: white; 
    font-style:normal; font-weight: bold; 
    text-decoration: none; 
}
div#end a:hover   {
    color: white; 
    font-style:normal; font-weight: bold; 
    text-decoration: none;
}
div#end a:active  {
    color: white; 
    font-style:normal; font-weight: bold; 
    text-decoration: none;
}